@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
@import url('../fonticons/css/font-awesome.min.css');
*{
  padding: 0;
  margin: 0;
  font-family: "Nunito Sans", sans-serif;
}
html, body, #corpo{
  height:100%;
}
body > #corpo{
  height: auto;
  min-height: 100%;
}
#conteudo{
  padding-bottom: 300px;
}
.clearboth{
  clear: both;
}
.header{
  background: url('../img/bg_menu.png');
  background-position: left 144px;
  background-repeat: repeat-x;
}
.topo{
  width: 1150px;
  max-width: 100%;
  height: 205px;
  margin: 0 auto;
  position: relative;
  /* background: url('../img/bg_menu_center.png') center bottom no-repeat; */
}
.logo_principal{
  float: left;
  height: 108px;
  margin-left: 10px;
}
.logo_principal img{
  margin-top: 30px;
  height: 90px;
  max-width: 100%;
}
.menu_busca{
  float: right;
  height: 205px;
  width: 520px;
}
.form_busca{
  position: absolute;
  right: 60px;
  top: 50px;
  width: 400px;
  height: 42px;
  border-radius: 6px;
  background: #E8E6E6;
  -webkit-box-shadow: 2px 2px 8px #cccccc inset;
	-moz-box-shadow: 2px 2px 8px #cccccc inset;
	box-shadow: 2px 2px 8px #cccccc inset;
}
.form_busca input[type="text"]{
  position: absolute;
  box-sizing: border-box;
  padding: 0 55px 0 10px;
  width: 100%;
  height: 100%;
  font-family: arial;
  font-size: 12px;
  border: none;
  background: none;
  color: #999999;
}
.form_busca a{
  position: absolute;
  top: 2px;
  right: 5px;
  padding: 0 8px;
  font-size: 28px;
  color: #B9B3B5;
}
.acesso{
  position: absolute;
  right: 10px;
  top: 60px;
}
.acesso img{
  height: 20px;
}
.menu_principal{
  position: absolute;
  top: 144px;
  width: 600px;
  left: 50%;
  height: 61px;
  margin-left: -300px;
  z-index: 999995;
}
.menu_principal_links{
  position: relative;
  width: 100%;
  height: 61px;
}
.menu_principal_links ul{
  list-style: none;
  width: 100%;
  height: 61px;
}
.menu_principal_links a{
  display: block;
  float: left;
  height: 61px;
  line-height: 61px;
  width: 25%;
  text-align: center;
  font-size: 15px;
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
}
.menu_principal li:hover a{
  font-weight: 900;
}
.menu_principal li:hover .submenu_principal{
  visibility: visible;
  opacity: 0.9;
  transition: 0.5s;
}
.submenu_principal{
  position: absolute;
  opacity: 0;
  visibility: hidden;
  top: 55px;
  left: 0;
  width: 480px;
  padding: 20px 0;
  background: #000044;
  z-index: 999996;
  border-radius: 10px;
  -webkit-transition: opacity .1s, visibility .1s;
  transition: opacity .1s, visibility .1s;
}
.submenu_principal a{
  margin-top: 0;
  text-align: left;
  display: block;
  float: left;
  width: 200px;
  height: inherit !important;
  border-radius: 0;
  line-height: inherit !important;
  color: #ffffff !important;
  font-weight: 600 !important;
  font-size: 16px;
  padding: 10px 20px;
}
.submenu_principal a:hover{
  color: #0080FF !important;
}
.menu_mobile{
  display: none;
  width: 100%;
  height: 70px;
  position: absolute;
  background: #000040;
  bottom: 0;
}
.abre_mobile{
  width: 70px;
  height: 70px;
  top: 0;
  left: 50%;
  margin-left: -35px;
  position: absolute;
  z-index: 9999998;
  text-align: center;
  text-decoration: none;
}
.abre_mobile i{
  font-size:44px;
  color: #ffffff;
  height: 70px;
  line-height: 70px;
}
.lista_mobile{
  position: absolute;
  top: 70px;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  background: #000040;
  opacity: 0.9;
  z-index: 9999997;
  list-style: none;
  display: none;
}
.lista_mobile li a{
  display: block;
  color: #ffffff;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  padding: 10px;
  font-weight: 700;
  margin-top: solid 1px #1C123E;
  font-size: 16px;
}
.submenu_mobile{
  display: none;
}
.submenu_mobile a{
  text-transform: inherit !important;
  color: #0080FF !important;
}
.home_banner{
  width: 100%;
  height: 500px;
  background: #eeeeee;
  position: relative;
}
.home_banner #owl-slider{
  margin: 0 auto;
}
.home_banner .item{
  width: 100%;
  height: 500px;
  background-size: cover;
  background-position: top left;
  float: left;
}
.home_banner .banner_conteudo{
  width: 1150px;
  max-width: 100%;
  height: 500px;
  position: relative;
  margin: 0 auto;
}
.home_banner .banner_texto{
  position: absolute;
  bottom: 50px;
  right: 20px;
  font-size: 40px;
  line-height: 46px;
  font-weight: 800;
  text-align: right;
  color: #ffffff;
  text-shadow: 2px 2px 2px rgba(0,0,0,0.1);
}
.linha_separa{
  height: 4px;
  width: 100%;
  background: #FED323;
}
.pagina_conteudo{
  padding: 40px 0;
  width: 1150px;
  margin: 0 auto;
  max-width: 95%;
}
.pagina_titulo{
  text-align: center;
  color: #3E3F94;
  font-size: 22px;
  font-weight: 700;
  max-width: 90%;
  margin: 20px auto 40px auto;
}
#rodape{
  position: relative;
  margin-top: -300px;
}
.rodape{
  width: 100%;
  height: 300px;
  background: #151d69;
}
.rodape_conteudo{
  height: 240px;
}
.conteudo_centralizado{
  height: 170px;
  width: 1150px;
  max-width: 95%;
  margin: 0 auto;
  position: relative;
}
.rodape_contatos{
  float: left;
  padding-top: 40px;
}
.rodape_contatos .telefone{
  color: #FFFFFF;
  font-size: 20px;
  margin-bottom: 10px;
}
.rodape_contatos .endereco{
  color: #ffffff;
  font-size: 16px;
  line-height: 24px;
}
.direitos{
  color: #00A0E3;
  font-size: 16px;
  margin-top: 15px;
  text-align: center;
}
.email{
  color: #ffffff;
  float: right;
  padding-top: 40px;
}
.redes_sociais{
  text-align: right;
  margin-top: 10px;
}
.redes_sociais a{
  text-decoration: none;
  color: #ffffff;
  font-size: 20px;
}
.email p{
  font-size: 17px;
}
.rodape_inova{
  text-align: center;
}
.rodape_inova img{
  position: relative;
}
.whatsapp-fixo{
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 9999999;
}
@media screen and (max-width: 960px){
  .topo{
    height: 320px;
  }
  .header{
    background: none;
  }
  .logo_principal{
    float: inherit;
    width: 100%;
    height: 170px;
    text-align: center;
    margin: 0 auto;
  }
  .logo_principal img{
    height: 110px;
    padding: 30px 0 30px 20px;
    margin: 0;
  }
  #conteudo{
    padding-bottom: 400px;
  }
  .menu_busca{
    float: inherit;
    width: 100%;
  }
  .form_busca{
    position: relative;
    width: 95%;
    padding: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    height: 52px;
    z-index: 9999991;
  }
  .form_busca a{
    position: absolute;
    top: 6px;
  }
  .acesso{
    display: none;
  }
  .menu_principal{
    display: none;
  }
  .menu_mobile{
    display: block;
  }
  #rodape{
    margin-top: -400px;
  }
  .rodape{
    height: 400px;
  }
  .rodape_conteudo{
    height: 340px;
  }
  .conteudo_centralizado{
    height: 250px;
  }
  .rodape_contatos{
    float: inherit;
    padding-top: 30px;
    text-align: center;
  }
  .rodape_contatos .telefone{
    color: #FFFFFF;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 20px;
  }
  .rodape_contatos .endereco{
    color: #ffffff;
    font-size: 16px;
  }
  .rodape_contatos .direitos{
    color: #ffffff;
    font-size: 16px;
    margin-top: 5px;
  }
  .email{
    color: #ffffff;
    float: inherit;
    text-align: center;
    padding-top: 30px;
    font-size: 15px;
  }
  .redes_sociais{
    text-align: center;
  }
}